.. _viol_pos_vretiruh:

======================================================================
Desvio Positivo da Retirada de Água por Usina (viol_pos_vretiruh.out)
======================================================================

.. currentmodule:: inewave.nwlistop.viol_pos_vretiruh

Os valores de desvio positivo da retirada de água por usina, localizados nos arquivos geralmente denominados
viol_pos_vretiruhXXX.out, onde X varia conforme a usina, são armazenados na classe:

.. autoclass:: ViolPosVretiruh
   :members:
